#svg-map path {
    fill: #FFF;
    stroke: #B9BBBC;
    stroke-width: 2px;
}

#svg-map a.active path {
    fill: #E31D22;
}

#svg-map path.circle {
    display: none;
}

#svg-map text {
    fill: lightgray;
    font-family: sans-serif;
    display: none;
}

#categories-list {
    text-align: center;
    margin: 50px 0;
    display: table;
    width: 100%;
}

#categories-list a.category {
    color: #4E5052;
    margin: 15px;
    font-family: sans-serif;
    text-decoration: none;
    display: table-cell;
}

#categories-list a.category img {
    width: 150px;
    max-width: 70%;
}

#categories-list a.category:hover,
#categories-list a.category.active {
    color: #E31D22;
}

#categories-list a.category:hover img.category-image,
#categories-list a.category.active img.category-image,
#categories-list a.category img.category-image-hover {
    display: none;
}

#categories-list a.category img.category-image,
#categories-list a.category:hover img.category-image-hover,
#categories-list a.category.active img.category-image-hover {
    display: block;
    margin: 0 auto;
}

#map,
#units {
    text-align: center;
}

#units {
    min-height: 230px;
}

.unit img {
    opacity: 0.3;
}

.unit.active img {
    opacity: 1;
}

#units-description {
    padding: 0 20px;
    min-height: 200px;
}

.unit-description {
    width: 30%;
    float: left;
    margin-right: 3%;
    display: none;
}

.unit-description p {
    color: #E31D22;
    font-family: sans-serif;
    display: list-item;
    list-style-type: disc;
}

.unit-description p a {
    color: #E31D22;
}

.unit-description strong {
    color: #4E5052;
    font-family: sans-serif;
    font-size: 18px;
}

/* Container */
.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px;
    }
}
